<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/mch_pop_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:layout_alignParentBottom="true"
        android:orientation="vertical">

        <TextView
            android:id="@+id/mch_xiangce"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:textSize="18dp"
            android:textColor="@color/mch_yanse"
            android:gravity="center"
            android:text="从相册选择"
            android:background="@drawable/mch_tv_paizhao"
            />

        <View
            android:layout_width="match_parent"
            android:layout_height="10dp"
            />
        <TextView
            android:id="@+id/mch_cancel"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:textSize="18dp"
            android:textColor="#999999"
            android:gravity="center"
            android:text="取消"
            android:background="@drawable/mch_tv_paizhao3"
            />
    </LinearLayout>
</RelativeLayout>